Microsoft IIS MS08-006 Exploit update 3

This module exploits a stack buffer overflow vulnerability present in Microsoft Internet Information Server versions 5.1 through 6.0. This update makes the name of the file used random to improve reliability, as well as avoid a system error when the file is used. It also adds the possibility of deploying multiple agents.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-0075
Product Version: 
9.0
Released Date: 
Wednesday, August 19, 2009 - 00:00